org.eclipse.microprofile.health.tck.deployment

## Class CDIProducedProcedureCheck

- java.lang.Object
- - org.eclipse.microprofile.health.tck.deployment.CDIProducedProcedureCheck

    @ApplicationScoped
    public class CDIProducedProcedureCheck
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`CDIProducedProcedureCheck()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CDIProducedProcedureCheck

    public CDIProducedProcedureCheck()